file(GLOB CPPS "*.cpp")
file(GLOB HDRS "*.h")
add_executable(pisd ${CPPS} ${HDRS})
target_link_libraries(pisd pip)
if (DEFINED LIB)
	install(TARGETS pisd DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
endif ()
